Advisories ยป MGASA-2023-0093

Updated libde265 packages fix security vulnerability

Publication date: 18 Mar 2023
Type: security
Affected Mageia releases : 8
CVE: CVE-2020-21594 , CVE-2020-21595 , CVE-2020-21596 , CVE-2020-21597 , CVE-2020-21598 , CVE-2020-21599 , CVE-2020-21600 , CVE-2020-21601 , CVE-2020-21602 , CVE-2020-21603 , CVE-2020-21604 , CVE-2020-21605 , CVE-2020-21606 , CVE-2021-35452 , CVE-2021-36408 , CVE-2021-36409 , CVE-2021-36410 , CVE-2021-36411 , CVE-2022-1253 , CVE-2022-43235 , CVE-2022-43236 , CVE-2022-43237 , CVE-2022-43238 , CVE-2022-43239 , CVE-2022-43240 , CVE-2022-43241 , CVE-2022-43242 , CVE-2022-43243 , CVE-2022-43244 , CVE-2022-43245 , CVE-2022-43248 , CVE-2022-43249 , CVE-2022-43250 , CVE-2022-43252 , CVE-2022-43253 , CVE-2022-47655 , CVE-2022-47664 , CVE-2022-47665 , CVE-2023-24751 , CVE-2023-24752 , CVE-2023-24754 , CVE-2023-24755 , CVE-2023-24756 , CVE-2023-24757 , CVE-2023-24758 , CVE-2023-25221

Description

libde265 has been updated to version 1.0.11 to fix many security issues.
                

References

SRPMS

8/core

8/tainted